#============================================================#
# Включить/выключить вывод информации о загрузке каждого обьекта
EnableScriptDebug = False

# Включить/выключить обязательную компиляцию всех обьектов
AllowCompilation = True

# Включить/выключить хэш загруженных обьектов
UseCache = True

# Включить/выключить вывод ошибок
EnableScriptErrorLog = True